<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<RelativeLayout
    android:id="@+id/llPageRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@null">

  <VideoView
      android:id="@+id/vvCameraView"
      android:layout_width="match_parent"
      android:layout_height="match_parent"/>
  <ImageButton
      android:id="@+id/btnClose"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_alignParentTop="true"
      android:layout_alignParentRight="true"
      android:layout_marginTop="20dp"
      android:layout_marginRight="20dp"
      android:src="@drawable/d_common_fullpopup_btn_close"
      android:background="@color/transparent"
      android:scaleType="fitXY"/>
  <ImageView
      android:id="@+id/ivLoadingProgress"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_centerInParent="true"
      android:src="@drawable/img_progress_small_black_s01"
      android:visibility="gone"/>
  <LinearLayout
      android:id="@+id/llOff"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:orientation="vertical"
      android:layout_centerInParent="true"
      android:gravity="center"
      android:visibility="gone">
    <ImageView
        android:id="@+id/ivCameraOffIcon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:src="@drawable/img_netatmo_info"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:textColor="@color/color_text_04"
        android:textSize="@dimen/size_font_01"
        android:textStyle="bold"
        android:text="@string/MSG913"/>
  </LinearLayout>
</RelativeLayout>